## librevenge 0.0.1

=== debian/changelog ===
librevenge (0.0.1-3) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Thu, 07 Aug 2014 18:54:12 +0200

librevenge (0.0.1-2) experimental; urgency=low

  * fix Homepage: and debian/watch (closes: #756121)

 -- Rene Engelhard <rene@debian.org>  Sat, 26 Jul 2014 18:56:58 +0200

librevenge (0.0.1-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Tue, 03 Jun 2014 18:31:02 +0200

librevenge (0.0.0-4) experimental; urgency=low

  * backport upstream commit to fix type sizes for CPPUNIT_ASSERT_EQUAL 

 -- Rene Engelhard <rene@debian.org>  Sun, 25 May 2014 10:37:27 +0200

librevenge (0.0.0-3) experimental; urgency=low

  * sigh. *really* build depend on libcppunit-dev for the tests

 -- Rene Engelhard <rene@debian.org>  Sun, 25 May 2014 09:27:17 +0200

librevenge (0.0.0-2) experimental; urgency=low

  * build depend on libcppunit-dev for the tests 
  * remove wrong GPL 3.0 reference from debian/copyright and fix
    LGPL (s/3.0/2.1/)

 -- Rene Engelhard <rene@debian.org>  Sun, 25 May 2014 09:05:57 +0200

librevenge (0.0.0-1) experimental; urgency=low

  * Initial release

 -- Rene Engelhard <rene@debian.org>  Fri, 23 May 2014 19:45:16 +0200
