## librevenge 0.0.2

=== debian/changelog ===
librevenge (0.0.2-2ubuntu1) wily; urgency=medium

  * Enable parallel builds.
  * Multiarchify the packages.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 11 Sep 2015 02:03:38 +0200

librevenge (0.0.2-2) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Sun, 05 Apr 2015 19:52:48 +0200

librevenge (0.0.2-1) experimental; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Sat, 27 Dec 2014 11:06:44 +0100
