=== debian/control ===
--- 
+++ 
@@ -9,13 +9,15 @@
                libcppunit-dev,
                pkg-config,
                zlib1g-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Section: libs
 Homepage: http://sourceforge.net/p/libwpd/wiki/librevenge/
 
 Package: librevenge-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: librevenge-0.0-0 (= ${binary:Version}),
          ${misc:Depends}
 Description: Base Library for writing document interface filters -- development
@@ -26,6 +28,7 @@
 
 Package: librevenge-0.0-0
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Base Library for writing document interface filters
  librevenge is a base library for writing document import filters. It has
