=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/architecture.mk

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --disable-werror --libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
		--disable-silent-rules --with-boost-libdir=/usr/lib/$(DEB_HOST_MULTIARCH)
