## librevenge 0.0.4

=== debian/changelog ===
librevenge (0.0.4-4ubuntu1) xenial; urgency=medium

  * Merge with Debian; remaining changes:
    - Multiarchify the packages.
  * Include the gdb debug scripts in the library package; don't modify
    the -dbg package.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2016 11:50:45 +0100

librevenge (0.0.4-4) unstable; urgency=medium

  * remove some cruft left over in debian/ from the past (closes: #815012)

 -- Rene Engelhard <rene@debian.org>  Wed, 17 Feb 2016 23:46:00 +0100

librevenge (0.0.4-3ubuntu2) xenial; urgency=medium

  * Merge with Debian; remaining changes:
    - Multiarchify the packages.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Feb 2016 19:02:45 +0100

librevenge (0.0.4-3) unstable; urgency=medium

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Sat, 13 Feb 2016 15:37:41 +0100

librevenge (0.0.4-2) experimental; urgency=medium

  * build with --parallel (see #798612/#798615)
  * install the gdb helpers into the -dbgsym packages 

 -- Rene Engelhard <rene@debian.org>  Mon, 25 Jan 2016 22:37:58 +0100

librevenge (0.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Tue, 12 Jan 2016 19:04:22 +0100

librevenge (0.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Fri, 25 Dec 2015 10:49:21 +0100
