=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Rene Engelhard <rene@debian.org>
 Build-Depends: autotools-dev,
                dh-autoreconf,
-               debhelper (>= 9),
+               debhelper (>= 9.20160115),
                libboost-dev,
                libboost-filesystem-dev,
                libcppunit-dev,
