=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,8 @@
 #export DH_VERBOSE=1
 
 include /usr/share/dpkg/architecture.mk
+
+LIBDIR=/usr/lib
 
 %:
 	dh $@ --parallel --with autoreconf
@@ -12,3 +14,35 @@
 	dh_auto_configure -- --disable-werror --libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
 		--disable-silent-rules --with-boost-libdir=/usr/lib/$(DEB_HOST_MULTIARCH)
 
+override_dh_install:
+	mkdir -p debian/tmp/usr/share/gdb/auto-load/$(LIBDIR)
+	for i in ./data/gdb/auto-load/*.py; do \
+		cp $$i debian/tmp/usr/share/gdb/auto-load/$(LIBDIR); \
+	done
+	# based on the pythondir set in the files above...
+	mkdir -p debian/tmp/usr/share/librevenge/python
+	for i in ./data/gdb/librevenge/*; do \
+		cp -r $$i debian/tmp/usr/share/librevenge/python; \
+	done
+	dh_install
+
+# Launchpad can't handle these yet.
+ifeq (0,1)
+override_dh_auto_install:
+	dh_auto_install
+	mkdir -p debian/.debhelper/librevenge-0.0-0/dbgsym-root/usr/share/gdb/auto-load/$(LIBDIR)
+	for i in ./data/gdb/auto-load/*.py; do \
+		cp $$i debian/.debhelper/librevenge-0.0-0/dbgsym-root/usr/share/gdb/auto-load/$(LIBDIR); \
+	done
+	# based on the pythondir set in the files above...
+	mkdir -p debian/.debhelper/librevenge-0.0-0/dbgsym-root/usr/share/librevenge/python
+	for i in ./data/gdb/librevenge/*; do \
+		cp -r $$i debian/.debhelper/librevenge-0.0-0/dbgsym-root/usr/share/librevenge/python; \
+	done
+
+override_dh_gencontrol:
+	dh_gencontrol
+	perl -pi -e 's/^(Depends:.*)/\1\nRecommends: gdb, python3-six/' \
+                debian/.debhelper/librevenge-0.0-0/dbgsym-root/DEBIAN/control; \
+	fi
+endif
