## librevenge 0.0.5

=== debian/changelog ===
librevenge (0.0.5-3build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:06:49 +0200

librevenge (0.0.5-3) unstable; urgency=medium

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Thu, 05 Jan 2023 21:28:49 +0100

librevenge (0.0.5-2) experimental; urgency=medium

  * --enable-pretty-printers 

 -- Rene Engelhard <rene@debian.org>  Tue, 03 Jan 2023 18:33:05 +0000

librevenge (0.0.5-1) experimental; urgency=medium

  * New upstream version 0.0.5

 -- Rene Engelhard <rene@debian.org>  Tue, 03 Jan 2023 18:55:43 +0100

librevenge (0.0.4-6) unstable; urgency=medium

  * [96e8f95] move Maintainer to Debian LibreOffice Maintainers
  * [dc710a4] remove explicit LIBDIR=/usr/lib and --libdir=$(LIBDIR);
    multiarchify (closes: #798612, #836535)

 -- Rene Engelhard <rene@debian.org>  Tue, 06 Sep 2016 00:39:51 +0200

librevenge (0.0.4-5) unstable; urgency=medium

  * remove superfluous fi (closes: #832177) 

 -- Rene Engelhard <rene@debian.org>  Sat, 23 Jul 2016 12:42:32 +0200
